{% block container %}
  <div class="address-container">
    {% block name %}
      {% if address.organization %}<strong itemprop="name">{{ address.organization }}</strong>{% endif %}
    {% endblock name %}
    {% block address %}
      <div itemtype="http://schema.org/PostalAddress" itemscope="" itemprop="address">
        {% block address_street %}
          <span itemprop="streetAddress">{{ address.address_line1 }}{% if address.address_line2 %}<br>{{ address.address_line2 }}{% endif %}</span><br>
        {% endblock address_street %}
        {% block address_postal_code %}
          {% if address.country_code %}<span itemprop="addressCountry">{{ address.country_code }}-</span>{% endif %}<span itemprop="postalCode">{{ address.postal_code }}</span>&nbsp;
          <span itemprop="addressLocality">{{ address.locality }}</span>
        {% endblock address_postal_code %}
      </div>
    {% endblock address %}
  </div>
{% endblock container %}
